.bannerWidget--203 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1759860370_68e556925e1cd.jpg); 
	background-attachment: scroll; 
	background-position: 34% 44%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--203 {
        background-attachment: initial;
    }
}

.bannerWidget--203::after {
    background-color: hsla(0, 0%, 0%, 0.39);
    z-index: 1;
}

.bannerWidget--203 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--203 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 880px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--203 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1104px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textHeader--204 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--204 .textHeader__heading {
    color: inherit; 
}

.textHeader--204 .textHeader__subheading {
    color: inherit; 
}.textWidget--3420 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--3420 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--3420 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--205 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--205 .textHeader__heading {
    color: inherit; 
}

.textHeader--205 .textHeader__subheading {
    color: inherit; 
}.textHeader--206 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--206 .textHeader__heading {
    color: inherit; 
}

.textHeader--206 .textHeader__subheading {
    color: inherit; 
}.imageWidget--209 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--209 img {
    width: 2240px;
    height: auto;
    max-width: 100%;
}.photoGalleryWidget--224 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--224 a {
    color: var(--link_color);
}.textHeader--3434 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--3434 .textHeader__heading {
    color: inherit; 
}

.textHeader--3434 .textHeader__subheading {
    color: inherit; 
}.textWidget--3435 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--3435 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--3435 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--3436 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--3436 img {
    width: 1344px;
    height: auto;
    max-width: 100%;
}.textHeader--3437 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--3437 .textHeader__heading {
    color: inherit; 
}

.textHeader--3437 .textHeader__subheading {
    color: inherit; 
}.textWidget--3438 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--3438 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--3438 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--3439 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--3439 img {
    width: 1344px;
    height: auto;
    max-width: 100%;
}.textHeader--3433 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--3433 .textHeader__heading {
    color: inherit; 
}

.textHeader--3433 .textHeader__subheading {
    color: inherit; 
}.textHeader--208 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--208 .textHeader__heading {
    color: inherit; 
}

.textHeader--208 .textHeader__subheading {
    color: inherit; 
}.imageWidget--211 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--211 img {
    width: 2240px;
    height: auto;
    max-width: 100%;
}.photoGalleryWidget--226 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--226 a {
    color: var(--link_color);
}.textHeader--212 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--212 .textHeader__heading {
    color: inherit; 
}

.textHeader--212 .textHeader__subheading {
    color: inherit; 
}.imageWidget--213 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--213 img {
    width: 2240px;
    height: auto;
    max-width: 100%;
}.photoGalleryWidget--227 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--227 a {
    color: var(--link_color);
}.textHeader--214 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--214 .textHeader__heading {
    color: inherit; 
}

.textHeader--214 .textHeader__subheading {
    color: inherit; 
}.imageWidget--215 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--215 img {
    width: 2240px;
    height: auto;
    max-width: 100%;
}.photoGalleryWidget--228 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--228 a {
    color: var(--link_color);
}.textHeader--222 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--222 .textHeader__heading {
    color: inherit; 
}

.textHeader--222 .textHeader__subheading {
    color: inherit; 
}.imageWidget--223 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--223 img {
    width: 2240px;
    height: auto;
    max-width: 100%;
}.photoGalleryWidget--232 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--232 a {
    color: var(--link_color);
}.textHeader--3421 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--3421 .textHeader__heading {
    color: inherit; 
}

.textHeader--3421 .textHeader__subheading {
    color: inherit; 
}.textWidget--3422 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--3422 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--3422 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--3423 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--3423 img {
    width: 1305px;
    height: auto;
    max-width: 100%;
}.textHeader--3424 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--3424 .textHeader__heading {
    color: inherit; 
}

.textHeader--3424 .textHeader__subheading {
    color: inherit; 
}.textWidget--3425 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--3425 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--3425 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--3426 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--3426 img {
    width: 1344px;
    height: auto;
    max-width: 100%;
}.textHeader--3427 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--3427 .textHeader__heading {
    color: inherit; 
}

.textHeader--3427 .textHeader__subheading {
    color: inherit; 
}.textWidget--3428 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--3428 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--3428 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--3429 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--3429 img {
    width: 1344px;
    height: auto;
    max-width: 100%;
}.textHeader--3430 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--3430 .textHeader__heading {
    color: inherit; 
}

.textHeader--3430 .textHeader__subheading {
    color: inherit; 
}.textWidget--3431 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--3431 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--3431 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--3432 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--3432 img {
    width: 1344px;
    height: auto;
    max-width: 100%;
}